---
layout: default
---

<section class="posts">
  <header>
    <h1>
      {{ page.title | capitalize | replace: "-", " " }}
    </h1>
  </header>

  {% for post in paginator.posts %}
    {% unless post.categories contains 'bits' %}
      <article class="post-info">
        <h2>
          <a href="{{ post.url | prepend: site.baseurl }} ">
            {{ post.title }}
          </a>
        </h2>

        <p class="post-meta">
          <small>{{ post.date | date: "%b %-d, %Y" }}</small>
        </p>

        <p>
          {{ post.description }}<a href="{{ post.url | prepend: site.baseurl }} ">Read more&hellip;</a>
        </p>
      </article>

      <hr class="post-divider">

    {% endunless %}
  {% endfor %}

  {% include pagination.html %}
</section>
